.home .full-content {margin-top: 20px;}
.home-box-du-an, .home-box-banner-1, .home-box-tin-tuc, .home-box-banner-2, .home-box-kh-danhgia, .home-box-kh-thanthiet, .home-box-category {float: left;width: 100%;}
h1.home_slogan {text-align: center;border-bottom: 2px solid rgba(243, 112, 34, 0.2);color: #01959f;padding-bottom: 10px;font-size: 21px;margin-top: 20px;}
.home-box-banner-1-left, .home-box-banner-1-right {float: left;width: 50%;position: relative;}
.home-box-banner-1-left img, .home-box-banner-1-right img{width: 100%;}
.home-box-banner-1 a {background: #D26E4B;text-decoration: none;color: #fff;font-size: 12px;padding: 8px 12px;border-radius: 10px;bottom: 10px;position: absolute;left: 10px;z-index: 99;transition: padding 0.3s, transform 0.3s, box-shadow 0.3s, background-image 0.3s, background-position-x 0.3s, -webkit-transform 0.3s;}
.home-box-banner-1 a:hover {background: #B20000;box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.22);background-image: url(images/arrow-right.png);background-repeat: no-repeat;background-position: 8px center;padding: 8px 12px 8px 25px;}
.home-box-banner-1 .home-box-banner-1-right a {left: 39%;bottom: 35%;}
.home-box-banner-2 img {width: 100%;}
.home-box-tin-tuc h3 {float: left;text-align: center;width: 100%;color: #008080;font-size: 21px;margin-top: 20px;margin-bottom: 15px;}
.home-box-tin-tuc img {width: 50%;float: left;}
.home-box-tin-tuc .home-box-tin-tuc-right {width: 50%;float: left;box-sizing: border-box;padding-left: 10px;}
.home-box-tin-tuc a {text-decoration: none;color: #000;font-style: italic;}
.home-box-tin-tuc h4 {color: #008080;font-size: 13px;margin: 0;float: left;text-decoration: none;text-transform: uppercase;margin-bottom: 2px;width: 100%;}
.home-box-tin-tuc a:hover h4 {text-decoration: underline;}
.tin-tuc-item {float: left;width: 100%;margin-bottom: 8px;}
.tin-tuc-item strong, .tin-tuc-item p {display: inline;font-size: 12px;}
.home-box-banner-2 {margin-top: 30px;}
.home-box-kh-danhgia {margin-top: 20px;}
.home-box-kh-danhgia h3 {float: left;text-align: center;width: 100%;color: #008080;text-transform: uppercase;font-size: 21px;}
.home-inner-kh-danhgia {float: left;width: 33.33%;}
.kh-danhgia-img {width: 160px;border-radius: 99px;border: 1px solid #ccc;box-sizing: border-box;overflow: hidden;margin-right: 10px;height: 160px;float: left;margin-bottom: 10px;}
.kh-danhgia-img img {width: 96%;border-radius: 133px;padding: 2%;}
.kh-danhgia-content {font-style: italic;min-height: 160px;display: inline;font-size: 14px;color: #008080;}
.kh-danhgia-name {float: left;width: 100%;text-align: right;margin-top: 15px;font-style: italic;font-size: 13px;}
.home-box-kh-thanthiet h3 {float: left;text-align: center;width: 100%;border-top: 2px solid rgba(243, 112, 34, 0.5);color: #008080;padding-top: 25px;font-size: 21px;margin-top: 30px;}
.list-kh-thanthiet {float: left;width: 100%;}
.kh-thanthiet-img {float: left;overflow: hidden;width: 100%;border: 1px solid rgba(243, 112, 34, 0.5);height: 110px;padding: 10px;box-sizing: border-box;}
.kh-thanthiet-img img {width: 100%;height: 100%;}
.home-box-category h3 {float: left;width: 100%;color: #01959f;font-size: 21px;text-align: center;}
.home-box-category p.view-all {float: left;width: 100%;text-align: right;padding-bottom: 5px;border-bottom: 2px solid rgba(243, 112, 34, 0.2);margin: 0;margin-bottom: 10px;}
.home-box-category p.view-all a {color: #01959f;font-size: 13px;text-decoration: none;}
.home-box-category p.view-all a:hover {text-decoration: underline;}
.home-box-du-an-left {float: left;width: 35%;}
.home-box-du-an-right {float: right;width: 63%;}
.home-box-du-an h3 {color: #018791;text-align: center;font-size: 19px;text-transform: uppercase;margin-bottom: 8px;}
.home-box-du-an-right h4 span {color: #018791;font-size: 28px;margin-right: 6px;}
.home-box-du-an-right h4 {font-size: 18px;font-style: italic;margin: 0;}
.home-box-du-an .swiper-slide h3 {transition: opacity 0.3s, transform 0.3s, background-color 0.3s, -webkit-transform 0.3s;position: absolute;left: 0;bottom: 0;color: #018791;background: rgba(255,255,255,0.6);width: 100%;padding: 5px 30px;box-sizing: border-box;text-transform: none;margin: 0;min-height: 55px;font-size: 16px;}
.home-box-du-an .swiper-slide a:hover h3 {background: rgba(1,149,159,0.6);color: #fff !important;}
.home-box-du-an .swiper-slide a {height: 315px;width: 100%;float: left;}
.home-box-du-an .swiper-slide img {height: 100%;width: 100%;}
.home-box-banner-1 {margin-top: 35px;}
@media only screen and (max-width: 900px) {
h3.home_slogan {font-size: 16px;margin-top: 10px;}
.home-box-category h3 {font-size: 16px;margin: 0;margin-bottom: 10px;}
}
@media only screen and (max-width: 768px) {
.home-box-du-an-left, .home-box-du-an-right {float: left;width: 100%;}
.home-box-banner-1 a {font-size: 11px;padding: 4px 8px;border-radius: 3px;}
.home-box-tin-tuc img {display: none;}
.home-box-tin-tuc .home-box-tin-tuc-right {width: 100%;padding: 0;}
.home-inner-kh-danhgia {width: 100%;border-bottom: 1px solid #008080;margin-bottom: 10px;padding-bottom: 5px;}
.kh-danhgia-img {width: 80px;height: 80px;margin-bottom: 0;}
.kh-danhgia-name {margin: 0;}.home-box-kh-danhgia h3 {font-size: 16px;}
}
@media only screen and (max-width: 500px) {
.home-box-banner-1-left, .home-box-banner-1-right {float: left;width: 100%;position: relative;}
}